@font-face {
  font-family: "iconfont"; /* Project id 5173703 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5173703_l78h00fnmsm.woff2?t=1778562350191') format('woff2'),
       url('//at.alicdn.com/t/c/font_5173703_l78h00fnmsm.woff?t=1778562350191') format('woff'),
       url('//at.alicdn.com/t/c/font_5173703_l78h00fnmsm.ttf?t=1778562350191') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-edu:before {
  content: "\e69c";
}

.icon-a-resume-analysis:before {
  content: "\e68d";
}

.icon-add-fill:before {
  content: "\e69b";
}

.icon-work-experience:before {
  content: "\e699";
}

.icon-project:before {
  content: "\e69a";
}

.icon-interview-questions:before {
  content: "\e692";
}

.icon-document-cloud:before {
  content: "\e693";
}

.icon-close:before {
  content: "\e694";
}

.icon-preview:before {
  content: "\e695";
}

.icon-a-rongqi66:before {
  content: "\e696";
}

.icon-document-filter:before {
  content: "\e697";
}

.icon-note-favorite:before {
  content: "\e698";
}

.icon-delate:before {
  content: "\e686";
}

.icon-profile-remove:before {
  content: "\e68a";
}

.icon-warning1:before {
  content: "\e68b";
}

.icon-a-hottemplates:before {
  content: "\e68c";
}

.icon-role2:before {
  content: "\e68e";
}

.icon-a-mypositions:before {
  content: "\e68f";
}

.icon-register:before {
  content: "\e690";
}

.icon-role3:before {
  content: "\e691";
}

.icon-Collect:before {
  content: "\e687";
}

.icon-add:before {
  content: "\e688";
}

.icon-highlights:before {
  content: "\e689";
}

.icon-More:before {
  content: "\e67d";
}

.icon-check:before {
  content: "\e67e";
}

.icon-upload:before {
  content: "\e67f";
}

.icon-downloas:before {
  content: "\e681";
}

.icon-warning:before {
  content: "\e682";
}

.icon-a-editJobInformation:before {
  content: "\e683";
}

.icon-a-Interviewquestions:before {
  content: "\e684";
}

.icon-edit:before {
  content: "\e685";
}

